[**@rxap/window-system v19.0.3-dev.0**](../README.md)

***

[@rxap/window-system](../globals.md) / RxapWindowSystemModule

# Class: RxapWindowSystemModule

Defined in: [packages/angular/window-system/src/lib/window-system.module.ts:29](https://gitlab.com/rxap/packages/-/blob/04bb8fc10d6af54fc10c1692a594ff3f5e46e679/packages/angular/window-system/src/lib/window-system.module.ts#L29)

## Constructors

### new RxapWindowSystemModule()

> **new RxapWindowSystemModule**(): [`RxapWindowSystemModule`](RxapWindowSystemModule.md)

#### Returns

[`RxapWindowSystemModule`](RxapWindowSystemModule.md)
